body {
	padding:0px;
	margin:0px;
	min-width:980px;
	background:#F4F5F7 url(images/body_bg.jpg) repeat-x left top;
}

.block {
	display:block;
	width:980px;
	margin:0px auto;
}

.block_cont {
	float:left;
}

.clr {
	clear:both;
}

.topblock {
	background:url(images/top_block_bg.jpg)no-repeat center top;
	height:472px;
}

.footer_block {
	background:url(images/footer_block_bg.jpg)repeat-x top left;
	height:80px;
}